@charset "utf-8";

/*=====================================

home.css

=====================================*/

/*-------------------------------------
 header
-------------------------------------*/

/* headerAreaC
-------------------------------------*/
.headerAreaC {
	background: url(/common/images/bg01.png) repeat;
}

.headerWord {
	display: block;
	float: left;
	width: 68%;
	overflow: hidden;
}
.headerWord p {
	float: left;
	padding: 18px 13px 0 2px;
	line-height: 12px;
}
.headerWord .scroll {
	position: relative;
	height: 50px;
	overflow: hidden;
}
.headerWord ul {
	position: absolute;
	z-index: 0;
	margin: 0;
	padding: 14px 0;
	letter-spacing: -0.4em;
	white-space: nowrap;
	overflow: hidden;
}
.headerWord ul li {
	display: inline-block;
	margin: 0 13px 0 0;
	letter-spacing: normal;
	vertical-align: top;
	white-space: nowrap;
}
.headerWord ul li a {
	display: block;
	padding: 1px 5px;
	color: #141414;
	text-decoration: none;
	border-radius: 3px;
	border: 1px solid #c6b49e;
	background: #fafaf8;
}
/*.headerHomeSearch {
	position: relative;
	float: right;
	width: 101px;
	padding: 9px 0 10px 0;
	cursor: pointer;
}
.headerHomeSearch.select:after {
	position: absolute;
	left: 83px;
	bottom: 2px;
	margin-left: -8px;
	display: block;
	width: 0;
	height: 0;
	content: "";
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent #81c510 transparent;
}
.headerSearchPanel {
	top: 355px;
}*/


.headerSearch {
	position: relative;
	float: right;
	width: 32%;
	background: #c8b6a1;
}
.headerSearch > p {
	position: absolute;
	top: 0;
	left: 0;
	padding: 18px 10px 0 10px;
	line-height: 12px;
}
.headerSearch #srchBox {
	padding: 6px 48px 6px 92px;
}
.headerSearch #srchBox p {
	margin: 0;
}
.headerSearch #srchBox #srchInput {
	width: 100%;
	height: 38px;
	padding: 5px;
	border-radius: 3px;
	border: none;
	background: #fff;
	box-sizing: border-box;
}
.headerSearch #srchBox #srchBtn {
	position: absolute;
	top: 6px;
	right: 5px;
	width: 38px;
	height: 38px;
	outline: none;
	border: none;
	background: url(/common/images/header_search_btn_pc.png) no-repeat 0 0 transparent;
}
.headerSearch #srchBox img {
	display: none;
}


/*-------------------------------------
 main
-------------------------------------*/

/*-------------------------------------
 aside
-------------------------------------*/

/* asideBox01
-------------------------------------*/
/* asideTsurezure */
.asideTsurezure h3 .icon {
	width: 34px;
	margin: -14px 0 0 0 !important;
}
.asideTsurezure ul {
	margin: 0 0 10px 0;
}
.asideTsurezure ul li {
	padding: 10px 0 10px 5px;
	font-size: 12px;
	line-height: 1.3;
	background-image: linear-gradient(to left, #c6b49e 0%, #c6b49e 33.3%, transparent 33.3%, transparent 100%);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size: 3px 1px;
	overflow: hidden;
}
.asideTsurezure ul li .thumb {
	float: left;
	width: 48px;
	margin: 0 10px 0 0;
	text-align: center;
	border: 1px solid #ebeaec;
}
.asideTsurezure ul li .item {
	overflow: hidden;
}
.asideTsurezure ul li .mainttl {
	margin: 1px 0;
	font-size: 14px;
	font-weight: bold;
}
.asideTsurezure ul li .date {
	color: #737373;
}
.asideTsurezure ul li:first-child {
	padding: 15px 0 15px 5px;
}
.asideTsurezure ul li:first-child .thumb {
	float: left;
	width: 68px;
}
.asideTsurezure ul li:first-child .item {
	overflow: visible;
}
.asideTsurezure ul li:first-child .mainttl {
	margin: 3px 0;
	min-height: 4em;
}
/* asidePhotos */
.asidePhotos h3 .icon {
	width: 34px;
	margin: -14px 0 0 0 !important;
}
.asidePhotos .pic {
	padding: 20px 0 15px 0;
	text-align: center;
}
.asidePhotos .prize {
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	background-image: linear-gradient(to left, #c6b49e 0%, #c6b49e 33.3%, transparent 33.3%, transparent 100%);
	background-repeat: repeat-x;
	background-position: left top;
	background-size: 3px 1px;
}
.asidePhotos .ttl {
	padding: 0 0 0 20px;
	font-weight: bold;
	background: url(/common/images/icn_arw02.png) no-repeat 0 2px;
}
/* asidePresent */
.asidePresent h3 .icon {
	width: 34px;
	margin: -14px 0 0 0 !important;
}
/* asideQuestionnaire */
.asideQuestionnaire h3 .icon {
	width: 34px;
	margin: -14px 0 0 0 !important;
}

/* asideBox02
-------------------------------------*/
.asideBox02 h3 .icon {
	position: absolute;
	top: 50%;
	right: -3px;
	width: 34px;
	margin: -15px 0 0 0 !important;
}
/* asideBooks */
.asideBooks .thumb {
	float: left;
	width: 88px;
	margin: 0 10px 0 0;
	text-align: center;
	border: 1px solid #ebeaec;
}
.asideBooks .mainttl {
	padding: 0 0 20px 0;
	font-weight: bold;
	overflow: hidden;
}
.asideBooks .date {
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #737373;
	font-size: 12px;
	line-height: 1.1;
}
/* asideKyozai */
.asideKyozai .thumb {
	float: left;
	width: 88px;
	margin: 0 10px 0 0;
	text-align: center;
	border: 1px solid #ebeaec;
}
.asideKyozai p {
	padding: 0 0 20px 0;
	font-size: 13px;
	overflow: hidden;
}
.asideKyozai .mainttl {
	padding: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
}
.asideKyozai .date {
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #737373;
	font-size: 12px;
	line-height: 1.1;
}
/* asideEvent */
.asideEvent .calendar {
	position: relative;
	margin: 10px 0 20px 0;
	padding: 10px;
	background: #f2f1e9;
}
.asideEvent .calendar p {
	font-size: 18px;
	font-weight: bold;
}
.asideEvent .calendar p em {
	font-size: 25px;
}
.asideEvent .calendar .monthNav {
	position: absolute;
	top: 15px;
	right: 15px;
}
.asideEvent .calendar .monthNav li {
	float: left;
	width: 30px;
	height: 16px;
	margin: 0 0 0 5px;
	padding: 0;
	cursor: pointer;
}
.asideEvent .calendar .monthNav li.btnPrev {
	background: url(/common/images/btn_prev03.png) no-repeat 0 0;
}
.asideEvent .calendar .monthNav li.btnNext {
	background: url(/common/images/btn_next03.png) no-repeat 0 0;
}
.asideEvent .calendar table {
	width: 100%;
	table-layout: fixed;
	text-align: center;
}
.asideEvent .calendar table td {
	position: relative;
	padding: 9px 0;
	font-size: 12px;
	font-weight: bold;
}
.asideEvent .calendar table td.sunday,
.asideEvent .calendar table td.holiday,
.asideEvent .calendar table td.sunday a,
.asideEvent .calendar table td.holiday a {
	color: #ec5485;
}
.asideEvent .calendar table td.saturday,
.asideEvent .calendar table td.saturday a {
	color: #00a5d9;
}
.asideEvent .calendar table td a {
	position: relative;
	z-index: 1;
	display: block;
	color: #141414;
	text-decoration: underline;
}
.asideEvent .calendar table td a:before {
	position: absolute;
	top: -0.6em;
	left: 50%;
	z-index: -1;
	width: 2.5em;
	height: 2.5em;
	margin: 0 0 0 -1.25em;
	content: "";
	border-radius: 50%;
	background: #fff;
}
.asideEvent ul {
	margin: 0 0 10px 0;
}
.asideEvent ul li {
	padding: 0 0 10px 20px;
	background: url(/common/images/icn_arw02.png) no-repeat 0 0;
}
.asideEvent ul li .mainttl {
	font-weight: bold;
}
.asideEvent ul li .date {
	color: #737373;
	font-size: 12px;
}
/* asideFb */
.asideFb {
	position: relative;
	margin: 0 0 20px 0;
	text-align: center;
}
.asideFb .snsSkip a {
	position: absolute;
	top: -20px;
	z-index: 2;
	left: -99999px;
	display: block;
	padding: 5px 10px;
	background: #ccc;
}
.asideFb .snsSkip a:focus {
	left: 0;
}
/* asideNews */
.asideNews h3 {
	background-image: linear-gradient(to left, #0e8191 0%, #0e8191 33.3%, transparent 33.3%, transparent 100%);
}
.asideNews ul {
	padding: 5px 0;
}
.asideNews ul li {
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	font-weight: bold;
	background: url(/common/images/icn_arw02.png) no-repeat 0 2px;
}
.asideNews ul li .icnImg {
	vertical-align: top;
}
.asideNews ul li .date {
	display: block;
	padding: 3px 0 0 0;
	color: #737373;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.1;
}
.asideNews .link {
	text-align: right;
}
.asideNews .link img {
	width: 186px;
}
.asideNews .link p {
	padding: 15px 0 20px 0;
	color: #737373;
	font-size: 12px;
	text-align: left;
}


/*-------------------------------------
 home
-------------------------------------*/
.homeInfo {
	margin: 0 0 20px 0;
	padding: 10px 13px;
	color: #e74c3c;
	font-weight: bold;
	border: 2px solid #ffcdcd;
	background: #fffef5;
}
.homeInfo a {
	color: #e74c3c;
	text-decoration: underline;
}

.homeSection {
	border-top: 3px double #ebeaec;
	overflow: hidden;
}
.homeSection:after {
	clear: both;
	display: block;
	content: "";
}
.home main .date {
	color: #737373;
	font-size: 13px;
}
.home main .tag {
	float: left;
	margin: 5px 0 0 0;
}
.home main .icon {
	float: right;
	width: 34px;
	margin: 0 7px 0 0;
}

.homeHead {
	position: relative;
	padding: 0 35px 0 0;
	font-size: 14px;
	border-bottom: 1px solid #ebeaec;
	background: #f9f8f5;
}
.homeHead h2 {
	padding: 7px;
	line-height: 1.6;
}
.homeHead h2 em {
	margin: 0 1em 0 0;
	font-size: 18px;
	font-weight: bold;
}
.homeHead .icon {
	position: absolute;
	right: 0;
	top: 50%;
	margin: -16px 5px 0 0 !important;
}
.homeHead .arwLink01 {
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -7px;
}
.homeHead.homeHeadY {
	padding: 0 90px 0 0;
	background: #fffbd3;
}

.homeClmTwo {
	clear: both;
	background: url(/common/images/border01.png) repeat-y center top;
	overflow: hidden;
}
.homeClmTwo .homeClm {
	float: left;
	width: 50%;
}
.homeClmTwo .homeClm .topicsListA ul {
	margin: 0 -10px 0 0;
}
.homeClmTwo .homeClm .questionnaireBox {
	padding: 5px 10px 10px 0;
}

.homeClmOne {
	clear: both;
}
.homeClmOne .homeClm .questionnaireBox {
	padding: 5px 10px 10px 0;
}
.homeClmOne .homeClm .questionnaireBox .questionnaireBtn,
.homeClmOne .homeClm .questionnaireBox .questionnaireEndBtn {
	text-align: left;
}


/* pickupList
-------------------------------------*/
.pickupList {
	display: table-cell;
	width: 67%;
	margin: 0 0 0 -10px;
	vertical-align: top;
	background: url(/common/images/border01.png) repeat-y center top;
}
.pickupList ul {
	letter-spacing: -0.4em;
}
.pickupList ul li {
	position: relative;
	display: table-cell;
	width: 50%;
	padding: 10px 10px 45% 10px;
	letter-spacing: normal;
	vertical-align: top;
	box-sizing: border-box;
}
.pickupList ul li .mainttl {
	clear: both;
	padding: 10px 0;
	font-size: 18px;
	font-weight: bold;
}
.pickupList ul li .subttl {
	padding: 0 0 0 1em;
	font-size: 14px;
}
.pickupList ul li .summary {
	min-height: 67px;
	margin: 0 0 10px 0;
	font-size: 13px;
	line-height: 1.7;
}
.pickupList ul li .date {
	display: block;
	text-align: right;
}
.pickupList ul li .pic,
.pickupList ul li .thumb {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px;
}
.pickupList ul li .thumb:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 46px;
	height: 46px;
	cursor: pointer;
	background: url(/common/images/btn_play01.png) no-repeat 0 0;
	background-size: 100% auto;
}
.pickupList ul li .pic a,
.pickupList ul li .thumb a {
	position: relative;
	display: block;
	height: 0;
	padding: 75% 0 0 0;
	overflow: hidden;
}
.pickupList ul li .pic a img,
.pickupList ul li .thumb a img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	max-width: inherit;
	height: 100%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.pickupList ul li .thumb a em {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	padding: 6px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0.3em;
	line-height: 15px;
	text-align: center;
	background: url(/common/images/bg04.png) repeat;
	opacity: 0.95;
}
.pickupList ul li .thumb a em:before {
	display: inline-block;
	content: url(/common/images/icn_movie02.png);
	height: 15px;
	margin: 0 5px 0 0;
	line-height: 0;
	vertical-align: bottom;
}
.pickupList ul li .video {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 10px;
	padding-top: 56.25%;
}
.pickupList ul li .video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* sankasuruList
-------------------------------------*/
.sankasuruList {
	display: table-cell;
	width: 33%;
	vertical-align: top;
	background: url(/common/images/border01.png) repeat-y left top;
}
/* presentsBox */
.presentsBox {
	padding: 0 0 0 10px;
	overflow: hidden;
	box-sizing: border-box;
}
.presentList {
	margin: 0 0 10px 0;
}
.presentList li {
	padding: 10px 0;
	border-top: 1px solid #ebeaec;
}
.presentList li:first-child {
	border-top: none;
}
.presentsBox .thumb {
	float: left;
	width: 85px;
	margin: 0 10px 0 0;
	text-align: center;
	border: 1px solid #ebeaec;
}
.presentsBox .item {
	overflow: hidden;
}
.presentsBox .tag {
	margin-top: 0 !important;
}
.presentsBox .mainttl {
	clear: both;
	padding: 10px 0;
	font-size: 18px;
	font-weight: bold;
}
.presentsBox .summary {
	margin: 0 0 5px 0;
	font-size: 13px;
}
.presentsBox .date {
	display: block;
	color: #e24500 !important;
}
/* questionnaireBox */
.questionnaireBox {
	padding: 5px 0 10px 10px;
	box-sizing: border-box;
}
.sankasuruList .questionnaireBox {
	border-top: 3px double #ebeaec;
}
.questionnaireBox .mainttl {
	clear: both;
	margin: 0 0 5px 0;
	padding: 7px 0;
}
.questionnaireBox .mainttl p {
	position: relative;
	padding: 10px 10px 10px 38px;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2;
	border-radius: 5px;
	background: #f8f8f4;
}
.questionnaireBox .mainttl p em {
	position: absolute;
	top: 3px;
	left: 10px;
	color: #80c40f;
	font-size: 20px;
}
.questionnaireBox .mainttl p:after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 40px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 0 0 10px;
	border-color: #f8f8f4 transparent transparent transparent;
}
.questionnaireBox .graph {
	float: left;
	width: 140px;
	padding: 0 20px 0 0;
}
.questionnaireBox .graph canvas {
	width: 100%;
	height: auto;
	max-width: 140px;
}
.questionnaireBox .item {
	padding: 5px 0;
	text-align: left;
}
.questionnaireBox .item .questionnaireSelect li {
	display: block;
	min-width: inherit;
	padding: 10px 0 0 0;
}
.questionnaireBox .item .questionnaireBtn {
	margin: 0 0 15px 0;
}
.questionnaireBox .item .questionnaireBtn input {
	width: 140px;
	font-size: 14px;
}

/* topicsList
-------------------------------------*/
.topicsList ul {
	margin: 0 -10px;
	letter-spacing: -0.4em;
}
.topicsList ul li {
	display: inline-block;
	width: 50%;
	padding: 5px 10px 10px 10px;
	letter-spacing: normal;
	vertical-align: top;
	border-top: 1px solid #ebeaec;
	box-sizing: border-box;
}
.topicsList ul li .pic {
	position: relative;
	float: left;
	width: 148px;
	height: 148px;
	margin: 5px 15px 0 0;
	border: 1px solid #ebeaec;
	overflow: hidden;
}
.topicsList ul li .pic img,
.topicsList ul li .thumb img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	max-width: inherit;
	height: 148px;
	margin-top: -74px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.topicsList ul li .thumb {
	position: relative;
	float: left;
	width: 148px;
	height: 148px;
	margin: 5px 15px 0 0;
	border: 1px solid #ebeaec;
	overflow: hidden;
}
.topicsList ul li .thumb a {
	position: relative;
	display: block;
	width: 148px;
	height: 148px;
}
.topicsList ul li .thumb a:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 46px;
	height: 46px;
	cursor: pointer;
	background: url(/common/images/btn_play01.png) no-repeat 0 0;
	background-size: 100% auto;
}
.topicsList ul li .thumb a em {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	padding: 6px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0.3em;
	line-height: 15px;
	text-align: center;
	background: url(/common/images/bg04.png) repeat;
	opacity: 0.95;
}
.topicsList ul li .thumb a em:before {
	display: inline-block;
	content: url(/common/images/icn_movie02.png);
	height: 15px;
	margin: 0 5px 0 0;
	line-height: 0;
	vertical-align: bottom;
}
/*.topicsList ul li .thumb {
	position: relative;
	float: left;
	width: 300px;
	margin: 5px 15px 0 0;
	border: 1px solid #ebeaec;
	overflow: hidden;
}*/
.topicsList ul li .videoL {
	position: relative;
	float: left;
	width: 300px;
	margin: 5px 15px 0 0;
}
.topicsList ul li .video {
	position: relative;
	padding-top: 56.25%;
}
.topicsList ul li .video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.topicsList ul li .item {
	position: relative;
	min-height: 135px;
	padding: 0 0 20px 0;
	overflow: hidden;
}
.topicsList ul li .tag {
	max-width: 74%;
}
.topicsList ul li .mainttl {
	clear: both;
	padding: 10px 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
}
.topicsList ul li .subttl {
	font-size: 15px;
}
.topicsList ul li .summary {
	line-height: 1.7;
}
.topicsList ul li .date {
	position: absolute;
	right: 0;
	bottom: 0;
}

.topicsListA ul li {
	width: 100%;
}
.topicsListA ul li:first-child {
	border-top: none;
}
.topicsListB ul {
	background: url(/common/images/border01.png) repeat-y center top;
}

/* newList
-------------------------------------*/
.newList {
	margin: 0 -10px 20px -10px;
	padding: 5px 0 10px 0;
	border-bottom: 1px solid #ebeaec;
}
.newList:after {
	clear: both;
	display: block;
	content: "";
}
.newList ul {
	float: left;
	width: 50%;
	margin: 0 0 -10px 0;
	padding: 10px 10px 0 10px;
	box-sizing: border-box;
}
.newList ul li {
	position: relative;
	padding: 0 0 15px 20px;
	background: url(/common/images/icn_arw02.png) no-repeat 0 2px;
}
.newList ul li:after {
	clear: both;
	display: block;
	content: "";
}
.newList ul li .mainttl {
	display: inline;
	font-weight: bold;
	vertical-align: top;
}
.newList ul li .tag {
	float: none;
	margin: 0 0 0 5px;
	vertical-align: top;
}
.newList ul li .summary {
	padding: 6px 0 0 0;
}
.newList ul li .date {
	display: block;
	padding: 4px 0 0 0;
	text-align: right;
}

/* seminarList
-------------------------------------*/
.seminarList {
	margin: 0 0 40px 0;
	border-bottom: 1px solid #ebeaec;
	box-sizing: border-box;
}
.seminarList dl {
	padding: 0 0 10px 10px;
	line-height: 1.6;
}
.seminarList dl dt {
	clear: both;
	float: left;
	width: 100px;
	padding: 8px 0 9px 0;
	font-weight: bold;
}
.seminarList dl dd {
	padding: 8px 0;
	border-bottom: 1px solid #ebeaec;
	overflow: hidden;
}
.seminarList dl dd ul li {
	display: inline-block;
	padding: 0 1em 0 0;
}
.seminarList p {
	padding: 10px;
	text-align: center;
}

/* toolList
-------------------------------------*/
.toolList {
	margin: 0 -10px 20px -10px;
	border-bottom: 1px solid #ebeaec;
	background: url(/common/images/border01.png) repeat-y center top;
}
.toolList:after {
	clear: both;
	display: block;
	content: "";
}
.toolCol {
	float: left;
	width: 50%;
	padding: 10px 10px 0 10px;
	box-sizing: border-box;
}
.toolColOne {
	clear: both;
	padding: 10px 10px 0 10px;
	box-sizing: border-box;
	background: #fff;
}
.toolHead {
	clear: both;
	position: relative;
	padding: 0 80px 0 0;
	background-image: linear-gradient(to left, #c6b49e 0%, #c6b49e 33.3%, transparent 33.3%, transparent 100%);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size: 3px 1px;
}
.toolHead h3 {
	padding: 2px 0 8px 29px;
	font-size: 15px;
	font-weight: bold;
	background: url(/common/images/icn_clip02.png) no-repeat 0 1px;
}
.toolHead .arwLink01 {
	position: absolute;
	top: 0;
	right: 0;
	margin: 6px 0 0 0;
}
.toolList01 {
	padding: 10px 0;
}
.toolList01 li {
	clear: both;
	padding: 0 0 10px 20px;
	background: url(/common/images/icn_arw02.png) no-repeat 0 2px;
}
.toolList01 li .mainttl {
	display: inline;
	font-weight: bold;
	vertical-align: top;
}
.toolList01 li .date {
	display: inline-block;
	margin: 0 0 0 5px;
	vertical-align: top;
}
.toolList02 {
	margin: 0 -1% 0 0;
	padding: 10px 0 0 0;
	letter-spacing: -0.4em;
}
.toolList02 li {
	display: inline-block;
	width: 11.5%;
	margin: 0 1% 10px 0;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	border: 1px solid #ebeaec;
	box-sizing: border-box;
}

/* homeList
-------------------------------------*/
.homeList01 ul,
.homeList02 ul,
.homeList03 ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}
.homeList01 ul li,
.homeList02 ul li,
.homeList03 ul li {
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
	padding: 10px;
	letter-spacing: normal;
	vertical-align: top;
	border-right: 1px solid #ebeaec;
	box-sizing: border-box;
}
.homeList01 ul li .pic a img,
.homeList01 ul li .thumb a img,
.homeList02 ul li .pic a img,
.homeList02 ul li .thumb a img,
.homeList03 ul li .pic a img,
.homeList03 ul li .thumb a img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	max-width: inherit;
	height: 100%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.homeList01 ul li .thumb a em,
.homeList02 ul li .thumb a em,
.homeList03 ul li .thumb a em {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	padding: 6px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0.3em;
	line-height: 15px;
	text-align: center;
	background: url(/common/images/bg04.png) repeat;
	opacity: 0.95;
}
.homeList01 ul li .thumb a:after,
.homeList02 ul li .thumb a:after,
.homeList03 ul li .thumb a:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-25%);
	width: 46px;
	height: 46px;
	cursor: pointer;
	background: url(/common/images/btn_play01.png) no-repeat 0 0;
	background-size: 100% auto;
}
.homeList01 ul li .thumb a em:before,
.homeList02 ul li .thumb a em:before,
.homeList03 ul li .thumb a em:before {
	display: inline-block;
	content: url(/common/images/icn_movie02.png);
	height: 15px;
	margin: 0 5px 0 0;
	line-height: 0;
	vertical-align: bottom;
}



.homeList01 ul li {
	width: 50%;
}
.homeList01 ul li:nth-child(n+3) {
	border-top: 1px solid #ebeaec;
}
.homeList01 ul li .group {
	margin: 0 0 10px 0;
	overflow: hidden;
}
.homeList01 ul li .mainttl {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
}
.homeList01 ul li .subttl {
	padding: 0 0 0 1em;
	font-size: 15px;
}
.homeList01 ul li .summary {
	clear: both;
	padding: 0 0 10px 0;
	font-size: 13px;
	line-height: 1.7;
}
.homeList01 ul li .date {
	margin-top: auto;
	text-align: right;
}
.homeList01 ul li .pic,
.homeList01 ul li .thumb {
	float: left;
	width: 176px;
	margin: 0 12px 0 0;
}
.homeList01 ul li .pic a,
.homeList01 ul li .thumb a {
	position: relative;
	display: block;
	height: 0;
	padding: 132px 0 0 0;
	overflow: hidden;
}


.homeList02 ul li {
	width: 33.333%;
}
.homeList02 ul li:nth-child(n+4) {
	border-top: 1px solid #ebeaec;
}
.homeList02 ul li .group {
	margin: 0 0 10px 0;
	overflow: hidden;
}
.homeList02 ul li .mainttl {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.5;
}
.homeList02 ul li .subttl {
	padding: 0 0 0 1em;
	font-size: 15px;
}
.homeList02 ul li .date {
	margin-top: auto;
	text-align: right;
}
.homeList02 ul li .pic,
.homeList02 ul li .thumb {
	margin: 0 0 15px 0;
}
.homeList02 ul li .pic a,
.homeList02 ul li .thumb a {
	position: relative;
	display: block;
	height: 0;
	padding: 180px 0 0 0;
	overflow: hidden;
}



.homeList03 ul li {
	width: 25%;
}
.homeList03 ul li:nth-child(n+5) {
	border-top: 1px solid #ebeaec;
}
.homeList03 ul li .group {
	margin: 0 0 10px 0;
	overflow: hidden;
}
.homeList03 ul li .mainttl {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
}
.homeList03 ul li .subttl {
	padding: 0 0 0 1em;
	font-size: 13px;
}
.homeList03 ul li .date {
	margin-top: auto;
	text-align: right;
}
.homeList03 ul li .pic,
.homeList03 ul li .thumb {
	margin: 0 0 10px 0;
}
.homeList03 ul li .pic a,
.homeList03 ul li .thumb a {
	position: relative;
	display: block;
	height: 0;
	padding: 167px 0 0 0;
	overflow: hidden;
}



/* homeSp
-------------------------------------*/
#container.homeSp {
	width: auto;
	padding: 5px 0 35px 0;
}
.homeSp main {
	float: none;
	width: auto;
	max-width: 768px;
	margin: 0 auto;
	overflow: hidden;
}
.homeSp .pickupList {
	float: none;
	width: auto;
	background: none;
}
.homeSp .sankasuruList {
	float: none;
	width: auto;
}
.homeSp .newList {
	margin: 0 0 1px 0;
	border-bottom: 1px solid #ebeaec;
}
.homeSp .asideEvent {
	border-bottom: none;
}







/*-------------------------------------------------------------------
 Media Queries
-------------------------------------------------------------------*/

/* SP layout
-------------------------------------------------------------------*/
@media screen and (max-width: 768px) {

/*-------------------------------------
 header
-------------------------------------*/
.gNav {
	background: none;
}
.headerBtnSearch {
	display: block;
}
.headerHomeSearch,
.headerWord {
	display: none;
}
.headerSearchPanel {
	top: 0;
}

/*-------------------------------------
 main
-------------------------------------*/

/*-------------------------------------
 aside
-------------------------------------*/

/* asideBox01
-------------------------------------*/
/* asideTsurezure */
.asideTsurezure ul {
	margin: 0 0 10px 0;
}
.asideTsurezure ul li {
	padding: 10px 0;
}
.asideTsurezure ul li .thumb {
	width: 38px;
}
.asideTsurezure ul li .mainttl {
	margin: 3px 0;
}
.asideTsurezure ul li:first-child {
	padding: 15px 0;
}
.asideTsurezure ul li:first-child .thumb {
	width: 58px;
}
.asideTsurezure ul li:first-child .mainttl {
	min-height: 3em;
}
/* asidePhotos */
.asidePhotos .ttl {
	padding: 0 0 0 15px;
	font-size: 13px;
	background: url(/common/images/icn_arw02_sp.png) no-repeat 0 0.2em;
	background-size: 10px 10px;
}

/* asideBox02
-------------------------------------*/
.asideBox02 h3 .icon {
	right: 8px;
}
/* asideEvent */
.asideEvent ul li {
	font-size: 12px;
	background: url(/common/images/icn_arw02_sp.png) no-repeat 0 0.2em;
	background-size: 10px 10px;
}
/* asideBooks */
.asideBooks .thumb {
	width: 68px;
}
/* asideKyozai */
.asideKyozai .thumb {
	width: 68px;
}
/* asideNews */
.asideNews ul li {
	padding: 0 0 0 15px;
	font-size: 13px;
	background: url(/common/images/icn_arw02_sp.png) no-repeat 0 0.2em;
	background-size: 10px 10px;
}
.asideNews ul li .date {
	font-size: 11px;
}


/*-------------------------------------
 home
-------------------------------------*/
.home main {
	padding: 0;
}
.home main .date {
	font-size: 11px;
}
.home main .icon {
	margin: 0;
}

.homeInfo {
	margin: 15px 10px 20px 10px;
}

.homeHead h2 {
	padding: 4px 10px;
	font-size: 12px;
}
.homeHead h2 em {
	display: block;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
}
.homeHead .icon {
	position: absolute;
	right: 0;
	top: 50%;
	margin: -16px 7px 0 0;
}

.homeClmTwo {
	background: none;
}
.homeClmTwo .homeClm {
	float: none;
	width: auto;
}
.homeClmTwo .homeClm .topicsListA ul {
	margin: 0;
}

.homeClmOne .homeClm .questionnaireBox .questionnaireBtn,
.homeClmOne .homeClm .questionnaireBox .questionnaireEndBtn {
	text-align: center;
}


/* pickupList
-------------------------------------*/
.pickupList {
	display: block;
	width: auto;
	margin: 0 0 1px 0;
	background: none;
}
.pickupList ul {
	background: none;
}
.pickupList ul li {
	display: block;
	width: auto;
	padding: 10px;
	border-right: none;
	border-bottom: 1px solid #ebeaec;
}
.pickupList ul li .item {
	padding: 0 0 10px 0;
}
.pickupList ul li .mainttl {
	padding: 0 0 5px 0;
	font-size: 16px;
}
.pickupList ul li .subttl {
	font-size: 13px;
}
.pickupList ul li .summary {
	min-height: inherit;
	margin: 0 0 5px 0;
	font-size: 14px;
	line-height: 1.4;
}
.pickupList ul li .pic,
.pickupList ul li .thumb {
	position: relative;
	padding: 0;
	text-align: center;
}
.pickupList ul li .pic a,
.pickupList ul li .thumb a {
	height: auto;
	padding: 0;
}
.pickupList ul li .pic a img,
.pickupList ul li .thumb a img {
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	max-width: 100%;
	height: auto;
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
}
.pickupList ul li .video {
	position: relative;
	margin: 0;
}
/* sankasuruList
-------------------------------------*/
.sankasuruList {
	display: block;
	width: auto;
	/*padding: 1px 0 0 0;*/
}
/* presentsBox */
.presentsBox {
	width: auto;
	padding: 10px;
	border-top: 1px solid #ebeaec;
}
.presentsBox .thumb {
	width: 63px;
}
.presentsBox .mainttl {
	padding: 0 0 5px 0;
	font-size: 16px;
}
/* questionnaireBox */
.questionnaireBox {
	width: auto;
	padding: 10px;
	/*border-top: 1px solid #ebeaec;*/
}
.questionnaireBox .mainttl p {
	padding: 10px 10px 10px 38px;
	font-size: 14px;
}
.questionnaireBox .mainttl p em {
	top: 4px;
	left: 10px;
	font-size: 20px;
}
.questionnaireBox .graph {
	float: none;
	width: 160px;
	margin: 0 auto;
	padding: 0;
}
.questionnaireBox .graph canvas {
	width: 100%;
	height: auto;
	max-width: 160px;
}
.questionnaireBox .item {
	padding: 20px 0 0 0;
	text-align: center;
}
.questionnaireBox .item .questionnaireSelect li {
	display: inline-block;
	padding: 0 20px 10px 20px;
}

/* topicsList
-------------------------------------*/
.topicsList ul {
	margin: 0;
	background: none;
}
.topicsList ul li {
	display: table;
	width: 100%;
	padding: 10px;
	letter-spacing: normal;
	vertical-align: top;
	border-top: 1px solid #ebeaec;
	box-sizing: border-box;
}
.topicsList ul li:first-child {
	width: auto;
	border-top: 1px solid #ebeaec;
}
.topicsList ul li .pic,
.topicsList ul li .item {
	display: table-cell;
	vertical-align: top;
}
.topicsList ul li .pic {
	width: 88px;
	height: 88px;
}
.topicsList ul li .pic img {
	height: 88px;
	margin-top: -44px;
}
.topicsList ul li .thumb {
	display: table-footer-group;
	float: none;
	width: auto;
	margin: 0;
}
.topicsList ul li .videoL {
	display: table-footer-group;
	float: none;
	width: 100vw;
	margin: 0;
}
.topicsList ul li .item {
	width: 100%;
	min-height: inherit;
	padding: 0;
}
.topicsList ul li .thumb + .item {
	padding: 0 0 10px 0;
}
.topicsList ul li .mainttl {
	padding: 5px 0;
	font-size: 14px;
}
.topicsList ul li .subttl {
	font-size: 11px;
}
.topicsList ul li .summary {
	font-size: 11px;
}
.topicsList ul li .date {
	display: block;
	position: relative;
	text-align: right;
}

/* newList
-------------------------------------*/
.newList {
	margin: 0 0 20px 0;
	padding: 15px 0 10px 0;
	border-bottom: none;
}
.newList ul {
	float: none;
	width: auto;
	margin: 0;
	padding: 0 10px;
}
.newList ul li {
	padding: 0 10px 10px 15px;
	line-height: 1.2;
	background: url(/common/images/icn_arw02_sp.png) no-repeat 0 0.2em;
	background-size: 10px 10px;
}
.newList ul li .mainttl {
	font-size: 12px;
}
.newList ul li .tag {
	margin: 0 0 0 5px;
}
.newList ul li .summary {
	font-size: 11px;
}

/* seminarList
-------------------------------------*/
.seminarList {
	float: none;
	width: auto;
	margin: 0 0 20px 0;
	background: none;
	border-bottom: none;
}
.seminarList dl {
	padding: 5px 10px;
	line-height: 1.6;
}
.seminarList dl dt {
	clear: both;
	float: none;
	width: auto;
	padding: 5px 0 0 0;
	font-size: 13px;
	font-weight: bold;
}
.seminarList dl dd {
	padding: 0 0 10px 0;
	font-size: 12px;
	line-height: 1.4;
	border-top: none;
}

/* toolList
-------------------------------------*/
.toolList {
	margin: 0 0 20px 0;
	border-bottom: none;
	background: none;
}
.toolCol {
	float: none;
	width: auto;
	padding: 0;
}
.toolColOne {
	padding: 0;
}
.toolHead {
	padding: 0 70px 0 10px;
}
.toolHead h3 {
	padding: 8px 0 8px 25px;
	font-size: 14px;
	font-weight: bold;
	background: url(/common/images/icn_clip02_sp.png) no-repeat 0 8px;
	background-size: 20px 18px;
}
.toolHead .arwLink01 {
	margin: 10px 10px 0 0;
}
.toolList01 {
	padding: 10px 10px 0 10px;
	border-bottom: 1px solid #ebeaec;
}
.toolList01 li {
	padding: 0 0 5px 15px;
	background: url(/common/images/icn_arw02_sp.png) no-repeat 0 0.2em;
	background-size: 10px 10px;
}
.toolList01 li .mainttl {
	font-size: 12px;
}
.toolList02 {
	margin: 0 -1% 0 0;
	padding: 10px 10px 0 10px;
	border-bottom: 1px solid #ebeaec;
}
.toolList02 li {
	width: 24%;
	margin: 0 1% 10px 0;
	box-sizing: border-box;
}


/* homeList
-------------------------------------*/
.homeList01 ul,
.homeList02 ul,
.homeList03 ul {
	display: block;
	margin: 0;
}
.homeList01 ul li,
.homeList02 ul li,
.homeList03 ul li {
	display: block;
	width: 100%;
}
.homeList01 ul li + li,
.homeList02 ul li + li,
.homeList03 ul li + li {
	border-top: 1px solid #ebeaec;
}
.homeList01 ul li .pic,
.homeList01 ul li .thumb,
.homeList02 ul li .pic,
.homeList02 ul li .thumb,
.homeList03 ul li .pic,
.homeList03 ul li .thumb {
	float: left;
	width: 50%;
	max-width: 350px;
	margin: 0 10px 0 0;
}
.homeList01 ul li .pic a,
.homeList01 ul li .thumb a,
.homeList02 ul li .pic a,
.homeList02 ul li .thumb a,
.homeList03 ul li .pic a,
.homeList03 ul li .thumb a {
	position: relative;
	height: 0;
	padding-top: 75%;
	overflow: hidden;
}
.homeList01 ul li .video,
.homeList02 ul li .video,
.homeList03 ul li .video {
	position: relative;
	height: 0;
	padding-top: 56.25%;
	overflow: hidden;
}
.homeList01 ul li .video video,
.homeList02 ul li .video video,
.homeList03 ul li .video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.homeList01 ul li .mainttl,
.homeList02 ul li .mainttl,
.homeList03 ul li .mainttl {
	font-size: 16px;
	line-height: 1.4;
}
.homeList01 ul li .subttl,
.homeList02 ul li .subttl,
.homeList03 ul li .subttl {
	font-size: 13px;
}
.homeList01 ul li .summary {
	font-size: 14px;
	line-height: 1.5;
}




}



/* PC layout
-------------------------------------------------------------------*/
@media screen and (min-width: 769px) {

/*-------------------------------------
 header
-------------------------------------*/
.headerBtnSearch {
	display: none;
}
.headerHomeSearch {
	display: block;
}

.toolList02 li a img {
	transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
}
.toolList02 li a:hover img {
	opacity: 0.8;
}

.homeInfo a:hover {
	text-decoration: none;
}


}





/* 
-------------------------------------------------------------------*/
@media screen and (min-width: 769px) and (max-width: 1280px) {

/*-------------------------------------
 home
-------------------------------------*/
/* sankasuruList
-------------------------------------*/
.questionnaireBox .graph {
	float: none;
	margin: 0 auto;
	padding: 0 0 10px 0;
}
.questionnaireBox .item {
	text-align: center;
}
.questionnaireBox .item .questionnaireSelect li {
	display: inline-block;
	padding: 0 10px 10px 10px;
}

.homeClmOne .homeClm .questionnaireBox .questionnaireBtn,
.homeClmOne .homeClm .questionnaireBox .questionnaireEndBtn {
	text-align: center;
}


}





/* 
-------------------------------------------------------------------*/
@media screen and (min-width: 769px) and (max-width: 1024px) {

/*-------------------------------------
 home
-------------------------------------*/
.homeHead h2 em {
	display: block;
	margin: 0;
}

.homeClmTwo {
	background: none;
}
.homeClmTwo .homeClm {
	float: none;
	width: auto;
}
.homeClmTwo .homeClm .questionnaireBox {
	border-bottom: 3px double #ebeaec;
}

/* pickupList
-------------------------------------*/
.pickupList {
	display: block;
	width: auto;
	margin: 0 -10px;
}
/* sankasuruList
-------------------------------------*/
.sankasuruList {
	display: block;
	width: auto;
	margin: 0 -10px;
	letter-spacing: -0.4em;
	border-top: 3px double #ebeaec;
	background: url(/common/images/border01.png) repeat-y center top;
}
.presentsBox,
.questionnaireBox {
	display: table-cell;
	width: 50%;
	letter-spacing: normal;
	vertical-align: top;
}
/* presentsBox */
.presentsBox {
	padding: 0;
}
.presentList li {
	display: table-cell;
	padding: 10px;
	table-layout: fixed;
	border-top: none;
}
.presentsBox .arwList03 {
	padding: 0 10px;
}
/* questionnaireBox */
.questionnaireBox {
	padding: 10px 0 10px 10px;
	border-top: none;
}
.questionnaireBox .arwLink01 {
	padding: 0 10px;
}

/* topicsList
-------------------------------------*/
.topicsList ul {
	background: none;
}
.topicsList ul li {
	display: block;
	width: auto;
}

/* newList
-------------------------------------*/
.newList {
	padding: 15px 0 10px 0;
}
.newList ul {
	float: none;
	width: auto;
	margin: 0;
	padding: 0 10px;
	box-sizing: border-box;
}

/* seminarList
-------------------------------------*/
.seminarList {
	float: none;
	width: auto;
	padding: 0;
}

/* toolList
-------------------------------------*/
.toolList {
	padding: 10px 0 0 0;
	background: none;
}
.toolCol {
	float: none;
	width: auto;
	padding: 0 10px;
}
.toolColOne {
	padding: 0 10px;
}



}




/* 
-------------------------------------------------------------------*/
@media screen and (min-width: 1025px) and (max-width: 1280px) {


}
